body {
  font: 16px/1.4 Helvetica, Arial, sans-serif;
  background: #fff;
  color: #000;
  text-align: left;
  
  height: auto;
  padding-bottom: 20px;
}
.container_12 {
/*   background: #95FF58; */
  padding:10px 0;
}
a {
  color: inherit;
  text-decoration: none;
  font-weight: bold;
}

a:hover,
.naviactiv {
  text-decoration: underline;
}

h1 {
  text-align: left;
  font-weight: normal;
  padding-top: 20px;
  font-size: 36px;
  margin-bottom: 40px;
}

h3 {
  font-size: 16px;
  text-align: left;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 0px;

}
#rechteSpalte p {
	color: #666;
}

.datum {
	padding-left: 20px !important; 
	font-size: 12px;
	float: right;
	color: #000;
	margin-bottom:0px;
}
#blog h3 {
	color: #000;
}
#blog p {
	color: #000;
}
#blog .kommentar {
	color: #666;
	margin-bottom: 60px;
}


